| 0.9.9 API documenation

Functions
spline.hpp File Reference

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | catmullRom (genType const &v1, genType const &v2, genType const &v3, genType const &v4, typename genType::value_type const &s)
template<typename genType >
GLM_FUNC_DECL genType | cubic (genType const &v1, genType const &v2, genType const &v3, genType const &v4, typename genType::value_type const &s)
template<typename genType >
GLM_FUNC_DECL genType | hermite (genType const &v1, genType const &t1, genType const &v2, genType const &t2, typename genType::value_type const &s)

## Detailed Description

GLM_GTX_spline

See also
  Core features (dependence)

Definition in file spline.hpp.